<?xml version="1.0" encoding="UTF-8"?>
<rocrail planfile="plan.xml" occupancy="occ.xml" locs="" backup="true" maxbackup="100" backuppath="backup" keypath="lic.dat" libpath="." imgpath="images" iconpath="icons" issuepath="issues" soundpath="sounds" soundplayer="" soundplayerlocation="false" sounddoublequote="false" xmlscriptpath="." decpath="decspecs" ptiid="" lciid="" dpiid="" sviid="" sciid="" fsutf8="true" scsensor="" createmodplan="false" resetspfx="false" aboxhome="abox" poweroffonexit="true" poweronatinit="false" shutdownonexit="false" supportkey="" supportemail="">
  <ctrl sgevents="false" swtimeout="250" minbklc="20" ignevt="5" initfieldpause="500" savepostime="10" secondnextblock="false" initfieldpower="true" enableswfb="true" eventtimeout="0" eodtimeoutonidle="60" eodpoweroffdelay="0" signalreset="0" routeswtime="500" routetimeout="0" disablerouteVreduce="false" greenaspect="false" semaphorewait="1" signalwait="0" locostartgap="0" blockinitpause="0" stopnonecommuter="false" syncroutes="false" syncroutetimeout="2500" timedsensors="false" genunregsensor="false" enablerouter="true" ebreakforceunlock="false" defaspect="red" skipsetsw="false" skipsetsg="false" usebicom="true" useident="true" poweroffonidentmismatch="false" poweroffatghost="true" autooffatghost="false" ebreakatghost="false" keepghost="false" disablesteal="false" poweroffatreset="true" allowzerothrottleid="false" releaseonidle="false" closeonghost="false" closenoevents="false" selectshortestblock="false" locationprio="true" restoreschedule="true" restorereservations="true" actiontimer60="true" createguestonbidi="false" usebididir="false" usebididir4blockenterside="false" disablebididiratauto="true" disableblockwait4gomanual="false" stopatin4gomanual="true" v0atpoweron="false" useonlyfirstident="true" userandomrate="false" virtualtimer="2" calcvirtualtimer="false" redirecttomaster="true" weather="true" v0onebreak="false" timerevents="false" modeevents="true" signalevents="false" checkdecoders="false" checkrestore="false" swapdest="false" resetscheduleonstop="true" usefinder="false" traceactions="false" generatebooster="false" enablebkpower="true" blockwait4schedules="true" maxrunning="0" locoExcludeLocations=""/>
  <trace byte="false" parse="false" meminfo="false" routing="false" rfile="rocrail" protpath="trace" nr="3" size="100" info="false" calc="true" find="false" permission="true" automatic="false" monitor="false"/>
  <clock state="go" hour="22" minute="53" divider="1" update="1" semirealtime="false" stopclockatpoweroff="true" bri="255"/>
  <r2rnet id="" addr="224.0.1.20" port="8051" localip="" routes="netroutes.xml" enable="true" wio="false" netroutes="false"/>
  <tcp port="8051" controlcode="" slavecode="" slavecode_power="true" slavecode_switches="false" slavecode_signals="false" slavecode_outputs="false" slavecode_routes="false" slavecode_locos="false" onlyfirstmaster="false" wiowd="true" wiotimeout="700" wiowd_exclude="" mqtthost="" mqttport="1883" mqttuserid="RocrailService" mqttpasswd="" mqttgrouping="false"/>
  <devices serial="/dev/ttyS0,/dev/ttyS1,/dev/ttyS2,/dev/ttyS3,/dev/ttyS4,/dev/ttyS5,/dev/ttyS6,/dev/ttyS7,/dev/ttyS8,/dev/ttyS9"/>
  <srcpcon port="4303" active="false" device=""/>
  <SnmpService port="161" active="false" traphost="localhost" trapport="0"/>
  <http port="8008">
    <webclient port="0" webpath="web" imgpath="images" svgpath1="svg/themes/SpDrS60" svgpath2="svg/themes/Accessories" svgpath3="svg/themes/Roads" svgpath4="." svgpath5="."/>
  </http>
  <finder usepath="0" findalt="true" findaltdirect="false" maxpaths="20" regularstops="true" tempschedules="true" checkperm="true" checkpermdest="false" avoidoccblocks="true" avoidoccroutes="true" uselocations="false" uselocation4destination="true" avoidtermblocks="false" updateschedules="true" reservetoblock="false" dirchange4commuter="false" startonlywithschedule="false" setblockexitside="true" skipmanualroutes="false"/>
  <cmdmaplist/>
  <digint lib="virtual" iid="WIO" desc="" ignorepowercmds="false" ignorepoweroffonghost="false" show="true" swapgates="false" watchdogInt="0" watchdogNodeID="0" watchdogAddr="0" watchdogPort="0" watchdogGate="0" stress="false" guid="00000000000020231205224436618000" libpath="/home/skippa/Rocrail/bin" supportkey="true"/>
  <digint lib="virtual" iid="vcs-1" stress="false" guid="00000000000020231205224436618000" libpath="/home/skippa/Rocrail/bin" supportkey="true"/>
</rocrail>
